<?php
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$UserName = $_GET['UserName'];

$sql = "select * from users WHERE `UserName`= '$UserName'";
$result  = $DB->query($sql);
$HostI=$DB->fetch_array($result);
if($HostI)
{
	$_SESSION['User_S'] = $HostI['UserName'];
	$_SESSION['iLevel_S'] = $HostI['iLevel'];
	header("Location: ../../user/");
}
else
{
	header("Location: ../../user/");
}
?>